{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194",
  "scrapedAt": "2025-12-17T09:29:30.639Z",
  "page": 1194,
  "count": 10,
  "items": [
    {
      "date": "22 ธ.ค. 2560",
      "no": "ปท 0023.3/ 21857",
      "title": "แจ้งกสรจัดสรรงบเงินอุดหนุนทั่วไปฯ (ประกาศมาแล้ว 2916 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20171222160934455.pdf&filepath=dispatch_upload/backend/core_dispatch_159705_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20171222160934455.pdf&filepath=dispatch_upload/backend/core_dispatch_159705_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "18 ธ.ค. 2560",
      "no": "ปท 0023.3/ 1336",
      "title": "ขอเชิญเข้าร่วมเป็นเกียรติในพิธีรับมอบหนังสือภาพเล่มพิเศษ \"บันดาลแรงใจ\" (ประกาศมาแล้ว 2920 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมเป็นเกียรติในพิธีรับมอบหนังสือบันดาลแรงใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_159468_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมเป็นเกียรติในพิธีรับมอบหนังสือบันดาลแรงใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_159468_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "18 ธ.ค. 2560",
      "no": "ปท 0023.2/ว21531",
      "title": "ประกาศ ก.จ. ก.ท. และ ก.อบต. เรื่อง ประกาศมาตรฐานทั่วไปเกี่ยวกับการโอนข้าราชการหรือพนักงานส่วนท้องถิ่นกรณีที่มีเหตุผลความจำเป็น พ.ศ. 2560 (ประกาศมาแล้ว 2920 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=33 ประกาศ ก.จ. ก.ท. และ ก.อบต. เรื่อง ประกาศมาตรฐานทั่วไปเกี่ยวกับการโอนข้าราชการหรือพนักงานส่วนท้องถิ่นกรณีที่มีเหตุผลความจำเป็น พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_159449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=33 ประกาศ ก.จ. ก.ท. และ ก.อบต. เรื่อง ประกาศมาตรฐานทั่วไปเกี่ยวกับการโอนข้าราชการหรือพนักงานส่วนท้องถิ่นกรณีที่มีเหตุผลความจำเป็น พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_159449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21124",
      "title": "แต่งตั้งคณะกรรมการอำนวยการดำเนินการทดสอบความสามารถพื้นฐานของผู้เรียนระดับชาติ NT ป.3 และการประเมินความสามารถด้านการอ่านออกของนักเรียน RT ป.1 ปีการศึกษา 2560 ระดับศูนย์สอบ (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคกก.ทดสอบ nt ป.3 rt ป.1 ปี 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_159399_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคกก.ทดสอบ nt ป.3 rt ป.1 ปี 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_159399_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.3/ว1303",
      "title": "ส่งแบบคำขอมีบัตรประจำตัวหรือบัตรประจำตัวใหม่เจ้าพนักงานทางหลวงสำหรับทางหลวงท้องถิ่น (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งแบบคำขอมีบัตรประจำตัวใหม่เจ้าพนักงานทางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_159396_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งแบบคำขอมีบัตรประจำตัวใหม่เจ้าพนักงานทางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_159396_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21126",
      "title": "แนวทางดำเนินการทดสอบความสามารถพื้นฐานของผู้เรียนระดับชาติ NTป.3 และการประเมินความสามารถด้านการอ่านออกของนักเรียน RT ป.1 ปีการศึกษา 2560 (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางดำเนินการทดสอบ NT ป.3 และRT ป.1.pdf&filepath=dispatch_upload/backend/core_dispatch_159393_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางดำเนินการทดสอบ NT ป.3 และRT ป.1.pdf&filepath=dispatch_upload/backend/core_dispatch_159393_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.2/ว21485",
      "title": "ประกาศมาตรฐานทั่วไปเกี่ยวกับการสอบคัดเลือกและการคัดเลือกข้าราชการหรือพนักงานส่วนท้องถิ่นให้ดำรงตำแหน่งสายงานผู้บริหาร (ฉบันที่ 2) พ.ศ. 2560 (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=32 ประกาศมาตรฐานทั่วไปเกี่ยวกับการสอบคัดเลือกและการคัดเลือกข้าราชการหรือพนักงานส่วนท้องถิ่นให้ดำรงตำแหน่งสายงานผู้บริหาร (ฉบับที่ 2) พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_159392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=32 ประกาศมาตรฐานทั่วไปเกี่ยวกับการสอบคัดเลือกและการคัดเลือกข้าราชการหรือพนักงานส่วนท้องถิ่นให้ดำรงตำแหน่งสายงานผู้บริหาร (ฉบับที่ 2) พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_159392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.3/ว1321",
      "title": "ขอส่งวีดิทัศน์แนะนำ \"ภาษีไปไหน\" (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งวีดิทัศน์แนะนำภาษีไปไหน.pdf&filepath=dispatch_upload/backend/core_dispatch_159389_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งวีดิทัศน์แนะนำภาษีไปไหน.pdf&filepath=dispatch_upload/backend/core_dispatch_159389_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21393",
      "title": "โครงการประชุมเชิงปฏิบัติการชี้แจงการดำเนินงานระบบการประเมินและการประกันคุณภาพการศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อรองรับการประกันคุณภาพการศึกษาภายนอกแนวใหม่ (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมชี้แจงการดำเนินงานระบบประกันคุณภาพการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_159387_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมชี้แจงการดำเนินงานระบบประกันคุณภาพการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_159387_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    },
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21317",
      "title": "โครงการประชุมเชิงปฏิบัติการชี้แจงหลักสูตรการศึกษาปฐมวัยของสถานศึกษา พร้อมพัฒนาศักยภาพครูผู้สอนในการจัดประสบการณ์การเรียนรู้ระดับการศึกษาปฐมวัยสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมหลักสูตรการศึกษาปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_159385_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมหลักสูตรการศึกษาปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_159385_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1194,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1194"
    }
  ]
}